

body {
	font-family: "museo-sans", sans-serif;
	font-size:16px;
    padding-top:127px;
}

a:link,
a:visited {
    color:#3591b4;
    font-weight:700;
}

a:hover,
a:active,
a:focus {
    text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "museo-slab", serif;
    color:#159594;
    font-weight:700;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

h1 {

}

h2 {
    font-size:2.25rem;
}

h3 {
    font-weight:300;
}

h1.heading-alternate,
h2.heading-alternate,
h3.heading-alternate,
h4.heading-alternate,
h5.heading-alternate,
h6.heading-alternate
{
    color:#3b4447;
}


p {
    margin: 1.12em 0px 1.12em 0;
}


.BCLASS-clearfix {
    clear:both;
}


.navbar {
	background:#3b4447 url('../images/nav-bg.png') repeat-x;
	height:127px;
	border-radius:0px;
	border:0px;
}

@media screen and (max-width:767px) {
	.collapse, .collapsing {
		background:#3b4447;
	}
}


.container {

}

/* Main Logo */
#BCLASS-logo {
	background:url('../images/logo@2x.png') no-repeat;
	width: 258px;
	height: 65px;
    background-size:contain;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:10px;
	margin-left:5px;
}

@media screen and (max-width:767px) {
#BCLASS-logo {
	background:url('../images/logo-small@2x.png') no-repeat;
	width: 242px;
    background-size:contain;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:10px;
	margin-left:15px;
}
}


@media screen and (min-width:768px) and (max-width:991px) {
	#BCLASS-logo {
		width: 200px;
		height: auto;
        background-size:contain;			
		margin-top:20px;
	}
}

/* Just the symbol */
@media screen and (max-width:320px) {
	.BCLASS-footer-final-bg {
		width:400px;
		
	}
	
	.breadcrumb {
		font-size:10px;
		margin:0 0 0 3.5em;
		
	}
	
	.main-content{
		width:380px;
		margin:0 0 0 1.8em;
	}
	#BCLASS-logo {
	    background:url('../images/logo-symbol@2x.png') no-repeat;
		width: 29px;
		height: 34px;
        background-size:contain;		
		margin-top: 7.5px;
	}
	.BCLASS-main-content, .container, .row {
		width:400px;
		padding:0 0 0 0 !important;
		margin:0 0 0 -15px !important;
		left:0 !important;
	}
}









/* Top Nav */

.navbar {
    z-index:100;  
}

@media screen and (min-width:768px) {
	.navbar-nav {
		
		margin-top:15px;
	}
}

/* Top Nav - Mobile View*/
@media screen and (max-width:767px) {
	.navbar-header {
		margin-bottom:15px;
	}

    .navbar {
        height: 50px;
    }

    body {
        padding-top:50px;
    }
}

@media screen and (max-width:1220px) {
	
	#BCLASS-logo {
		margin-top: 10.5px;
	}
	
#navbar ul.BCLASS-topnav {
	position: absolute;
	display: block;
	width: 980px;
	overflow: hidden;
	margin: 2.6em 0 0 3%;
}
	 
	 ul.BCLASS-topsubnav {
	    margin:0 0 0 0;
	    float:none;
	    position:relative;
	    left:0;
		top:.3em;
	    text-align:left;
	    font-size:18px;
        text-transform:uppercase;
    }
	
	
}

#navbar ul.BCLASS-topnav > li > a {
	color:#ffffff;
	font-size: 14px;
    font-weight:700;
	line-height: 36px; 
	text-align: left;
    text-transform:uppercase;
	position:relative;
}

#navbar ul.BCLASS-topnav > li a:after {
	content:" | ";
	position:absolute;
	right:-2px;
	
}

    #navbar ul.BCLASS-topnav li:last-child a:after {
        content:"";
    }

    #navbar ul.BCLASS-topnav li:last-child a {
        padding-right:0;
    }

@media screen and (min-width:768px) and (max-width:991px) {
	
	#BCLASS-logo {
	background:url('../images/logo-small@2x.png') no-repeat;
	width: 220px;
    background-size:contain;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:10px;
	margin-left:15px;
	}

#navbar ul.BCLASS-topnav {
	position: absolute;
	display: block;
	width: 980px;
	overflow: hidden;
	margin: 2.9em 0 0 5px;
}

#navbar ul.BCLASS-topnav li a {
	font-size:11px;

}


    /*#navbar ul.BCLASS-topnav {
        margin-right: -25px;
    }

        #navbar ul.BCLASS-topnav > li > a {
            padding-left: 7.5px;
            padding-right: 7.5px;
            font-size: 13px;
        }*/
		ul.BCLASS-topsubnav {
	   
		top:1.2em;
	   
    }
}    



/* NavBar Condensed */

/* Main Logo - Smaller */
body.navbar-condensed nav #BCLASS-logo {
    background: url('../images/logo-small@2x.png') no-repeat;
    width:242px;
    height:30px;
    background-size:contain;
}

@media screen and (max-width:991px) {
    body.navbar-condensed nav #BCLASS-logo {
        margin-top:12px;
        background-size:contain;
        width:186px;
        height:auto;
    }
}

body.navbar-condensed nav {
    height:50px; 
}


body.navbar-condensed nav .navbar-nav {
    margin-top:7.5px;
}

    body.navbar-condensed nav .navbar-nav > li > a {
        padding-top:0;
        padding-bottom:0;
    }

    body.navbar-condensed nav .BCLASS-topsubnav {
        display:none;
    }

/* Hide page elements when nav bar is condensed */

body.navbar-condensed .BCLASS-frieze-top,
body.navbar-condensed .BCLASS-frieze-bot,
body.navbar-condensed #BCLASS-hero-image-container {
    display:none;
}

body.navbar-condensed {
    padding-top:590px;
}

/* Top Subnav */

@media screen and (min-width:768px) {

    .BCLASS-topsubnav-container {
	    text-align:center;
	    /*background:#262c2e;
	    border-top:1px solid #6f7c81;
	    border-bottom:1px solid #6f7c81;	*/
	    height:36px;
	    margin-top: 11px;
    }

    .BCLASS-topsubnav-outer {
	    position:relative;
	    left:50%;
	    float:left;
	    clear:both;
	    text-align:left;
    }

    ul.BCLASS-topsubnav {
	    margin:0 auto;
	    float:none;
	    position:relative;
	    left:-50%;
	    text-align:left;
	    font-size:18px;
        text-transform:uppercase;
    }

    .navbar-inverse ul.BCLASS-topsubnav li a {
	    padding: 7.5px 15px;
	    color:#aaaaaa;
	    position:relative;
    }
	
    .navbar-inverse ul.BCLASS-topsubnav li a:after {
	    content:" | ";
	    position:absolute;
	    right:-2px;
    }

    .navbar-inverse ul.BCLASS-topsubnav li a:hover:after {
	    color:#aaaaaa;
    }

    .navbar-inverse ul.BCLASS-topsubnav li:last-child a:after {
	    content:"";
    }
	


}

#BCLASS-hero-image-container {
	overflow:hidden;
    max-height:340px;
    position:relative;
    background-color:#262c2e;
    background-repeat:no-repeat;
    background-position:center top;
    background-attachment:fixed;
    padding-bottom: 45px;
}

@media screen and (max-width:767px) {
    #BCLASS-hero-image-container {
        padding-bottom: 35px;
    }

}


@media screen and (min-width:768px) {
    #BCLASS-hero-image-container {
        height:340px;
    }
}


.BCLASS-hero-darken{
    position: absolute;
    top:0;
    left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.20);
	z-index: 2;	
}


.BCLASS-hero-content {
    z-index: 10;
    position: relative;
}

.BCLASS-hero-heading {
    background-color: rgba(0, 0, 0, 0.5);
    border-top:3px solid #fff;
    border-bottom:3px solid #fff;
    display:inline-block;
    padding:10px 15px;
    color:#fff;
    margin-top:55px;
    text-transform:uppercase;
    font-size:30px;
}

/* Search box */

.BCLASS-search-container {
    float: right;
    margin-top: 30px;
    position:relative;
}

@media screen and (max-width:767px) {
    .BCLASS-search-container {
        display:none;
    }
}

@media screen and (min-width:768px) and (max-width:1199px) {
    .BCLASS-hero-heading {
        max-width:410px;
    }
}



input#BCLASS-hero-search {
    width: 240px;
    padding-left: 6px;
    margin-bottom:8px;
}

.glyphicon-search {
    color: #fff;
    top: 6px;
    font-size:24px;
    margin: 0px 0px 0px 8px;
}

a#BCLASS-advanced-search {
    color:#fff;
    font-size:12px;
    display:block;
    position:absolute;
    right:32px;
    margin-top: -5px;
}

::-webkit-input-placeholder { font-style:italic;color:#3b4447; }
::-moz-placeholder { font-style:italic;color:#3b4447; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic;color:#3b4447; } /* ie */
input:-moz-placeholder { font-style:italic;color:#3b4447; }


/* Frieze */
.BCLASS-frieze-top {
    background:url('../images/frieze-top.png') repeat-x;
    width:100%;
    height:38px;
}

.BCLASS-frieze-bot {
    background:url('../images/frieze-bot.png') repeat-x;
    width:100%;
    height:31px;
}

.BCLASS-frieze-bot-footer {
    background:url('../images/frieze-bot.png') repeat-x;
    width:100%;
    height:31px;
}


/* Breadcrumb */

.breadcrumb {
    background:transparent;
    margin-bottom:10px;
}


.BCLASS-main-content {
    padding-bottom:15px;
}


.BCLASS-shaded {
    background: #ebeced;
    padding: 5px 10px;
}


/* Panels */

.panel-primary {
    border-color: #b4b6b9;
}

.panel-primary > .panel-heading {
    color: #FFF;
    background-color: #159594;
    border-color: #159594;
    text-align:center;
    text-transform:uppercase;
}

.panel-heading h3 {
    font-weight:700;    
}

/* List Group */

a p.list-group-item-text {
    color:#3b4447;
}

a p.list-group-item-link {
    margin:7.5px 0 0;
}

a.list-group-item:focus, a.list-group-item:hover p.list-group-item-link  {
    text-decoration: underline;
    color:#3591b4;
}



.BCLASS-footer-message-bg {
    background:#2d8291;
    text-align:center;
    padding: 20px 15px;
}

.BCLASS-footer-message {
    color:#fff;
    text-align:center;
    margin:0 auto;
}

    .BCLASS-footer-message a {
        color:#a8dcf0;
    }


.BCLASS-footer-links-bg {
    background:#ebeced;
    padding-bottom: 50px;
}



ul.BCLASS-footer-links,
ul.BCLASS-footer-social-links {
    list-style-type:none;
    margin-top: 15px;
    padding-left:0;
}

    ul.BCLASS-footer-links li a {
            font-size:0.75em;
    }

ul.BCLASS-footer-social-links li {
    float: left;
    margin: 0px 10px;
    padding-top: 20px;
}

ul.BCLASS-footer-social-links:after {
	content:" ";
	clear:both;
	display:table;
}

ul.BCLASS-footer-social-links li a {
    color:#b9bfc4;
    font-size:50px;
}

ul.BCLASS-footer-social-links li a:hover {
    color:#2D8291;
}

@media screen and (max-width:1199px) {
    ul.BCLASS-footer-social-links li a {
        font-size:45px;
    }
}

@media screen and (max-width:320px) {
    ul.BCLASS-footer-links li a {
        font-size:1em;
    }
    ul.BCLASS-footer-social-links {
        width: 185px;
        margin:0 auto;
    }
}




.BCLASS-footer-final-bg {
    background:#3b4447;
}

.BCLASS-footer-final {
    text-align:center;
}

    .BCLASS-footer-final address {
        color:#fff;
        font-weight:700;
    }

#BCLASS-footer-logo {
    background: transparent url("../images/logo@2x.png") no-repeat scroll 0% 0%;
    background-size:contain;
    width: 258px;
    height: 65px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    margin: 9px auto 16px;
}




/* RETINA */

/* This one targets high resolution screens
   ========================================================================== 
@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {

    #BCLASS-logo,
    #BCLASS-footer-logo {
        background: url('../images/logo@2x.png') no-repeat;
        background-size:contain;
        width: 258px;
        height: 65px;
    }    

}*/


/* Just the symbol 
@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) and (max-width:320px) and (orientation : portrait) {
	#BCLASS-logo {
	    background:url('../images/logo-symbol@2x.png') no-repeat;
		width: 29px;
		height: 34px;
        background-size:contain;		
		margin-top: 7.5px;
	}
}*/